Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://studio.eigenpal.com/api/v1/runs/{id}/eval-results \ --header 'Authorization: Bearer <token>'
{ "results": [ { "id": "<string>", "runId": "<string>", "automationId": "<string>", "evaluatorName": "<string>", "evaluatorType": "<string>", "score": 123, "passed": true, "label": "<string>", "weight": 123, "passThreshold": 123, "description": "<string>", "details": null, "error": "<string>", "createdAt": "<string>" } ] }
API key issued from Settings → API Keys. Pass as Authorization: Bearer <key>.
Authorization: Bearer <key>
Eval results
Show child attributes